<?php
/* The Template for displaying archive page.
 *
 * @package WordPress
 * @subpackage wordplus
 * @since wordplus 0.1.0

 */

get_header(); ?>

	
	<div class="primary">
			<div class="archive-header">
				<ul class="post-header-list">
					<li><h1 class="archive-title">
					<?php
					if ( is_day() ) :
						printf( __( ' Daily Archives: %s', 'wordplus' ), get_the_date() );
					elseif ( is_month() ) :
						printf( __( ' Monthly Archives: %s', 'wordplus' ), get_the_date( _x( 'F Y', 'monthly archives date format', 'wordplus' ) ) );
					elseif ( is_year() ) :
						printf( __( ' Yearly Archives: %s', 'wordplus' ), get_the_date( _x( 'Y', 'yearly archives date format', 'wordplus' ) ) );
					else :
						_e( 'Archives', 'wordplus' );
					endif;
					?>
					</h1></li>
				</ul>
			</div>
			
			<div class="special-search-form"><?php wordplus_search_form(array('echo'=>1,'archive_show'=>1,'label_show'=>1)); ?></div>
			
			<div class="temp-primary" id="tempprimary">
				<?php if ( have_posts() ) : ?>
					<?php while ( have_posts() ) : the_post(); ?>
						<?php get_template_part( 'content', get_post_format() ); ?>
					<?php endwhile; ?>

				<?php else : ?>
					<?php get_template_part( 'content', 'none' ); ?>
				<?php endif; ?>
			</div>
			
			<div class="content-place"></div>
			
			
				<nav class="pagination">
					<?php wordplus_pagination(); ?>
				</nav>
			
	</div>
	
		
<?php get_sidebar(); ?>
<?php get_footer(); ?>