<?php
/* The Template for displaying standard post format.
 *
 * @package WordPress
 * @subpackage wordplus
 * @since wordplus 0.1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		
		<header class="post-header">
			<?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>
		<div class="featured-post">
			<?php _e( '<i class="icon-star">Featured</i>', 'wordplus' ); ?>
		</div>
		<?php endif; ?>
		
			<?php if ( is_single() ) : ?>
					<h1 class="entry-title"><?php the_title(); ?></h1></li>
			<?php else : ?>
				<h1 class="entry-title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
			<?php endif;  ?>
				
			<?php wordplus_post_thumbnail(); ?>
			
		</header>
		
		<div class="post-content">
		<?php if ( !is_single() ) : 
					if (get_theme_mod('wordplus_auto_excerpt')=='yes'){
						the_excerpt();
					}
					else {
						the_content('<a class="more-link" href="'. get_permalink($post->ID) . '">'.__('... Read More','wordplus').'</a>' ); 
					}
			else : ?>
		<?php the_content(); ?>
			<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'wordplus' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
		<?php endif; ?>
		</div>
		
		
				<?php get_template_part('lib/post','meta'); ?>
			
</article>
