<?php
/* The Template for displaying header area.
 *
 * @package WordPress
 * @subpackage wordplus
 * @since wordplus 0.1.0
 */
?>
<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) | !(IE 8)  ]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->

<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width">
	<title><?php wp_title( '|', true, 'right' ); ?></title>
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
			
			<div class="site-head" id="site-head">
											
				<div class="banner">
					<div class="inner">
						<div class="site-title-container">
							<a class="site-title" href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php bloginfo( 'description' ); ?>" rel="home">
								<h1  id="site-title"><?php bloginfo( 'name' ); ?></h1>
							</a>
								<h2 class="site-description" id="site-description"><?php bloginfo( 'description' ); ?></h2>
						</div><!--.site-title-container-->
													
						</div><!--.inner-->
				</div><!--.banner-->
				
				<div id="header-menu-bar" class="header-menu-bar">
				
					<div class="inner">
					
					<div class="menu-site-title">
							<a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php bloginfo( 'description' ); ?>" rel="home">
								<?php bloginfo( 'name' ); ?>
							</a>
						</div>
					<div class="site-wizard-container">
							<ul>
								<li><a id="advancesearch" title="Advance Search"><i class="icon-search"></i></a></li>
								<li><?php wordplus_login_panel(); ?></li>
								<li><a id="rss2link" href="<?php echo get_bloginfo('rss2_url'); ?>" title="RSS"><i class="icon-rss"></i></a></li>
								
							</ul>
					</div><!--.site-wizard-container-->
					
						
							
						
					
						<a class="menu-toggler"><?php echo __('Menu','wordplus'); ?></a>
						<?php wp_nav_menu( array( 'theme_location' => 'header_menu', 'menu_class' => 'header-menu' ) ); ?>
						
					</div><!--.inner-->
					
				</div><!--.header-menu-bar-->
					
			</div><!--.site-head-->
	
	<div class="main" id="main">
		<div class="content" id="content">
		
				
	
		